/* Tablet Layout: 768px. */
@media only screen and (min-width: 1670px) and (max-width: 1910px) { 

}
@media only screen and (min-width: 1500px) and (max-width: 1670px) { 

}
@media only screen and (min-width: 1368px) and (max-width: 1500px) { 

}
@media only screen and (min-width: 1200px) and (max-width: 1368px) { 

}
@media only screen and (min-width: 984px) and (max-width: 1200px) { 
.touch_left img {
    position: absolute;
    right: 9px;
    bottom: -294px;
    width: 214%;
}

}
@media only screen and (max-width:991px){
    .Profess_choose ul li p span{
        font-size:12px;
    }
.sing_TITLE, .sing_list{
    text-align:center;
    
}
.help_man img, .touch_left img{
    display:none;
}
#your-recaptcha{
    transform:scale(0.77);
    -webkit-transform:scale(0.77);
}
#your-recaptcha div{
	margin: 0 auto !important;
}
}
@media only screen and (max-width:767px){
    .call_btn {
    margin-left: 0;
    margin-top: 10%;
    text-align: center;
}
    .owl-pagination{
        text-align:center;
    }
    .Profess_choose{
        padding:30px 0 0;
    }
    .Profess_choose ul{
        text-align:center;
    }
.Profess_choose ul li {
    float: none;
    width:19%;
    margin-bottom:20px;
    display:inline-block;
}    

.mobile_only{
display: block;
    text-align: center;
    font-weight: bold;
    font-size: 34px;
}

.sing_sevice11 img{
        margin-top: 8%;
    margin-bottom: 8%;
}

}
@media only screen and (min-width: 769px) and (max-width: 983px) { 
.touch_left img {
    position: absolute;
    right: 62px;
    bottom: -294px;
    width: 252%;}

}
@media only screen and (min-width: 501px) and (max-width: 768px) { 
    .owl-pagination{
        
        text-align:center;
    }
.touch_left img {
    display:none;
}
	.help_man img {
    display:none;
}
}


@media only screen and (min-width: 321px) and (max-width: 500px) {
	.touch_left img {
    display:none;
}
	.help_man img {
    display:none;
}
.call_btn {
    margin-left: 10%;
    margin-top: 10%;
}
.btn_touch h4 {
  
    min-height: 2.4rem;
}
.clickable {
    padding-left: 40%;
   
}
.Profess_choose ul li p:hover {
    background-color: #a9030f;
}
.Profess_choose ul li p {
    padding: 0px 0px;
    border-radius: 95px;
    border: 1px dashed #a9030f;
    
}
#btn_submit {
       font-size: 1rem;
  }
#your-recaptcha{
    -webkit-transform:scale(0.77);
    -moz-transform:scale(0.77);
    -ms-transform:scale(0.77);
    -o-transform:scale(0.77);
    transform:scale(0.77);
     margin-left: 0%;
}
#your-recaptcha div{
	margin: 0 auto !important;
}
}
@media only screen and (max-width: 400px) {
    .Profess_choose ul li{
        width:25%;
    }
#your-recaptcha{
    -webkit-transform:scale(0.6);
    -moz-transform:scale(0.6);
    -ms-transform:scale(0.6);
    -o-transform:scale(0.6);
    transform:scale(0.6);
     margin-left: 0%;
}
#your-recaptcha div{
	margin: 0 auto !important;
}   
}
@media only screen and (max-width: 320px) {
.touch_left img {
    display:none;
}
	.help_man img {
    display:none;
}

	.btn_touch h4 {
  
    min-height: 2.4rem;
}
	
	.clickable {
    padding-left: 40%;

}
	
	.Profess_choose ul li p:hover {
    background-color: #a9030f;
}
.Profess_choose ul li p {
    padding: 0px 0px;
    border-radius: 95px;
    border: 1px dashed #a9030f;
    
}
#btn_submit {
       font-size: 1rem;
  }
#your-recaptcha{
    -webkit-transform:scale(0.6);
    -moz-transform:scale(0.6);
    -ms-transform:scale(0.6);
    -o-transform:scale(0.6);
    transform:scale(0.6);
    margin-left: 0%;
    width: 180px;
}
#your-recaptcha div{
	margin: 0 auto !important;
}	
	
	
	
}

